body {
    background: url(img/bg_grad.jpg);
    background-repeat: repeat-x;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #CDD6E4;
	font-color: #333333;
}

#print body {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: white;
	font-color: #333333;
}

.verd10
{
	color: #333333;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
}

.verd10b
{
	color: #333333;	
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
}

.verd12
{
	color: #333333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
}

.verd12b
{
	color: #333333;	
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
}

.bodytext, .calendar
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #333;
    font-weight: normal;
	line-height: 17px;
    font-style: normal;
    font-size: 11px;
}

.subheading
{
	font-family: georgia, verdana, arial, sans-serif;
	color: #333;
	font-size: 16px;
    border-bottom: 1px #c0c0c0 dotted;
	margin-top: 14px;
	margin-bottom: -14px;
font-weight: bold;}

.subheading_norule
{
	font-family: georgia, verdana, arial, sans-serif;
	color: #333;
	font-size: 16px;
	margin-top: 14px;
	margin-bottom: -14px;
font-weight: bold;}

.heading
{
	font-family: georgia, verdana, arial, sans-serif;
	color: #333;
	font-size: 22px;
	border-bottom: 1px dotted #999;
	margin-bottom: -14px;
}

h1{
	font-color: #333333;
	font-family: georgia, verdana, arial, sans-serif;
	font-weight: 100;
	font-size: 22px;
	border-bottom: 1px dotted #999;
	margin-bottom: -14px;
}


.h1-noul{
	font-color: #333333;
	font-family: georgia, verdana, arial, sans-serif;
	font-weight: 100;
	font-size: 24px;
	margin-bottom: -14px;
}
.h1-smaller-noul{
	font-color: #333333;
	font-family: georgia, verdana, arial, sans-serif;
	font-weight: 100;
	font-size: 18px;
	margin-bottom: -14px;
}

.nomargin-top {
	margin-top: 0px;
	
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #333;
    font-weight: normal;
	line-height: 17px;
    font-style: normal;
    font-size: 11px;
}

.heading-1
{
	font-family: georgia, verdana, arial, sans-serif;
	color: #333;
	font-size: 21px;
	border-bottom: 1px dotted #999;
	margin-bottom: -14px;
}

.hlbox{
border:1px dashed #CCCCCC;
}

td.body
{ 
width: 565px;
background: #ffffff url(img/bg_photo5.jpg) no-repeat;
}

td.bodywide
{ 
width: 738px;
background: #ffffff url(img/bg_photo5-wide.jpg) no-repeat;
}

td.side
{ 
width: 173px;
background: #F2F2F2 url(img/grad_bg.jpg) no-repeat;
}

a:link
{
color: #3366FF;
}

a:visited
{
color: #02509B;
}

a:active
{
text-decoration: none
}

a:hover
{
text-decoration: underline; color: #ff0000;
}

#calendar table
{
border:1px solid #fff; padding: 0; margin:0px;
}

#calendar th
{
background: #0F70CE; color: #fff; border:1px solid #fff; margin: 2px; padding:2px;
}

#calendar td
{
background: #eee; color: #000;  padding: 2px;
margin:0;
height:60px;
vertical-align:top;
border:1px solid #fff;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
line-height: 16px;
}

#calendar td.notInMonth
{
background: #ddd;
}    

#calendar td.nav
{
background: #F7E7A5;
}
    
#calendar td.header
{
background: #8A9CB4; height:20px; text-align:center;
}

.verd12b_white
{
	color: #FFFFFF;	
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
}

#DaySelect
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #333;
    font-weight: normal;
	line-height: 17px;
    font-style: normal;
    font-size: 11px;
}

#DaySelect td
{
background: #eee; color: #000;  padding: 2px;
margin:0;
text-align:right;
vertical-align:top;
border:1px solid #fff;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
line-height: 16px;
}

#DaySelect td.nav
{
background: #F7E7A5;
}


#DaySchedule
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #333;
    font-weight: normal;
	line-height: 17px;
    font-style: normal;
    font-size: 11px;
}

#DaySchedule td
{
padding: 2px;
margin:0;
text-align:right;
vertical-align:top;
border:1px solid #fff;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
line-height: 16px;
}

#loginForm input[type="text"],input[type="password"]{
	width:100%;
}